
require('./assets/Script/Barrier');
require('./assets/Script/Block');
require('./assets/Script/CollisionDetection');
require('./assets/Script/ControlManager');
require('./assets/Script/DynamicAtlasManager');
require('./assets/Script/GameManager');
require('./assets/Script/GameOver');
require('./assets/Script/GameScene');
require('./assets/Script/JiaZai');
require('./assets/Script/Load');
require('./assets/Script/Map');
require('./assets/Script/MapBlock');
require('./assets/Script/NewMode');
require('./assets/Script/NumberToImage');
require('./assets/Script/Pause');
require('./assets/Script/RankManager');
require('./assets/Script/Reduce');
require('./assets/Script/SceneManager');
require('./assets/Script/Sdk/DouyinEntranceView');
require('./assets/Script/Sdk/MiniGameManager');
require('./assets/Script/Sdk/MiniGameSdk');
require('./assets/Script/Wall');
require('./assets/Script/Window');
require('./assets/Script/btnControl');
require('./assets/Script/lq_base/data/lq_const');
require('./assets/Script/lq_base/data/lq_data');
require('./assets/Script/lq_base/data/lq_interface');
require('./assets/Script/lq_base/util/lq_base_util');
require('./assets/Script/lq_base/util/lq_game_util');
require('./assets/Script/lq_base/util/lq_math_util');
require('./assets/Script/lq_base/util/lq_platform_util');
require('./assets/Script/lq_base/util/lq_pool_util');
require('./assets/Script/lq_collide_system/lq_collide');
require('./assets/Script/lq_collide_system/lq_collide_base');
require('./assets/Script/lq_collide_system/lq_collide_config');
require('./assets/Script/lq_collide_system/lq_collide_system');
require('./assets/Script/module/Config/GameConfig');
require('./assets/Script/module/Crypto/HttpUtil');
require('./assets/Script/module/Crypto/crypto-js.min');
require('./assets/Script/module/GameStart/GameAppStart');
require('./assets/Script/module/Music/AudioManager');
require('./assets/Script/module/Notification/Notification');
require('./assets/Script/module/RankList/ItemRender');
require('./assets/Script/module/RankList/List');
require('./assets/Script/module/Share/share');
require('./assets/Script/module/Storage/Storage');
require('./assets/Script/module/Tool/GameTool');
require('./assets/Script/peizhi');
require('./assets/Script/position');
require('./assets/Script/prop/Adhesive');
require('./assets/Script/prop/Boom');
require('./assets/Script/prop/Freeze');
require('./assets/Script/prop/Key');
require('./assets/Script/prop/Lock');
require('./assets/Script/prop/Star');
require('./assets/Script/setUi');
require('./assets/animation/NewScript');
require('./assets/effect/融化');
require('./assets/migration/use_v2.1-2.2.1_cc.Toggle_event');
require('./assets/migration/use_v2.1-2.2.1_cc.Toggle_event_1');
require('./assets/shop/script/item');
require('./assets/shop/script/shop');
require('./tiledmap-optimize-resource/Script/TmoAssembler');
require('./tiledmap-optimize-resource/Script/TmoObjectGroup');
require('./tiledmap-optimize-resource/Script/TmoSprite');
require('./tiledmap-optimize-resource/Script/TmoTiledLayer');
require('./tiledmap-optimize-resource/Script/TmoTiledMap');
